@@include('components/_header.html', {title: 'Медиа/детальная'})
<div class="wrapper">
    <div class="media__detailed_content_conteiner">
        <div class="block__detailed_date">
            <div class="block__detaileds">
                <div>
                    <svg width="12" height="8" viewBox="0 0 12 8" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M11 4L1 4" stroke="#383735" stroke-miterlimit="10" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M4.5 0.5L1 4L4.5 7.5" stroke="#383735" stroke-miterlimit="10" stroke-linecap="round" stroke-linejoin="round"/>
                    </svg>  
                </div>
                <a href="" class="block__detailed_desktop"> < </a> <a href="">Назад </a> <a class="block__detailed_text"> к мероприятиям</a> 
            </div>
            <p>15.10.2020</p>
        </div>
        <div class="block__detailed_content">
            <h2>
                РУСАЛ построил и ввел в эксплуатацию мост через реку Саму в Гвинее
            </h2>
            <p>Автомобильный мост через реку Саму протяжённостью более 65 метров построен Компанией бокситов Киндии (КБК, дочернее предприятие РУСАЛа) для обеспечения транспортной доступности к залежи Ферифу (рудник Дебеле), разработка которой будет снабжать РУСАЛ сырьем надлежащего качества в ближайшие годы. Строительство моста завершено в рекордные сроки, на два месяца раньше запланированного графика, несмотря на все сложности, связанные с действующим в Гвинее чрезвычайным положением из-за эпидемии Covid-19.</p>
            <img src="images/detailed.png" alt="">
            <p>Примененные при строительстве моста через реку Саму проектные решения позволят обеспечить его эксплуатацию на срок не менее 35 лет. Благодаря современным инженерным решениям эксплуатировать мост можно будет круглогодично, что особенно ценно в условиях Гвинеи, где сезон дождей может длиться до пяти месяцев. Для отвода воды в дождливый сезон в конструкцию моста встроено 13 искусственных водопропускных сооружений. Для повышения прочности в каркасе моста использованы металлоконструкции, оставшиеся от вспомогательных сооружений при строительстве причала в порту Таресса (проект Диан-Диан).</p>
            <div class="block__detailed_images">
                <img src="images/detailed 2.png" alt="">
                <img src="images/detailed 2.png" alt="">
            </div>
            <p>Примененные при строительстве моста через реку Саму проектные решения позволят обеспечить его эксплуатацию на срок не менее 35 лет. Благодаря современным инженерным решениям эксплуатировать мост можно будет круглогодично, что особенно ценно в условиях Гвинеи, где сезон дождей может длиться до пяти месяцев. Для отвода воды в дождливый сезон в конструкцию моста встроено 13 искусственных водопропускных сооружений. Для повышения прочности в каркасе моста использованы металлоконструкции, оставшиеся от вспомогательных сооружений при строительстве причала в порту Таресса (проект Диан-Диан).</p>
            <div class="block__detailed_many">
                <div>
                    <svg width="23" height="17" viewBox="0 0 23 17" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M21.5 8.5L1.5 8.5" stroke="#383735" stroke-width="1.5" stroke-miterlimit="10" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M8.5 1.5L1.5 8.5L8.5 15.5" stroke="#383735" stroke-width="1.5" stroke-miterlimit="10" stroke-linecap="round" stroke-linejoin="round"/>
                    </svg>
                    <a href="" class="block__detailed_desktop">< </a><a>ПРЕДЫДУЩАЯ</a><a href="" class="block__state"> СТАТЬЯ</a> 
                </div>
                <div>
                    <a>СТАТЬЯ </a> <a href="" class="block__detailed_desktop"> ></a>
                    <svg width="23" height="17" viewBox="0 0 23 17" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M1.5 8.5L21.5 8.5" stroke="#383735" stroke-width="1.5" stroke-miterlimit="10" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M14.5 1.5L21.5 8.5L14.5 15.5" stroke="#383735" stroke-width="1.5" stroke-miterlimit="10" stroke-linecap="round" stroke-linejoin="round"/>
                    </svg>                        
                </div>
            </div>
        </div>
    </div>
</div>
@@include('components/_footer.html')
